#Journey to QoLhalla

# Description
This modpack adds a whole lot of QoL and a splash of content to the Journey to Valhalla modpack without impacting progression. Since JTV is basically the unofficial official DLC, please see the JTV page for all the juicy added content. Major kudos to thedefside!

# Installation
Mod Manager (Preferred)
 1. Install JTQ and all dependencies.
 2. Start the game. This will copy all config files to the correct place.
 3. Exit the game and re-start to reload the config changes.
 4. If this is your first time trying JTQoL, start a new character and a new world. *Do not join worlds that are not JTQ*

Manual
 1. Download and move the modpack and all dependencies to your Bepinex Plugins folder.
 2. Start the game. This will copy all config files to the correct place. Exit the game.
 3. Unzip the modpack and move the config and plugins folder to your Bepinex folder.
 4. When asked, overwrite the 14 existing files.
 5. If this is your first time trying JTQ, start a new character and a new world. *Do not join worlds that are not JTQ*

# Change log

v1.3.12
 - Added Asetia-VALKEA-1.0.0
 - Added Neobotics-MaxAxe-0.1.2
 - Added OdinPlus-Bamboozled-1.0.2
 - Added projjm-Player_Trading-1.2.2
 - Replaced Forgotten Biomes(mod-creator got it pulled from TS) with thedefside-jtv_biomes-0.0.1
 - Removed ValheimModding-HookGenPatcher-0.0.3 because it has become buggy and obsolete
 - Removed cjayride-ConfigurationManager-0.5.0 due to redundancy
 - Fixed Set items 'Serpentsbane' and 'Guardian of the Gods' in EpicLoot so they actually drop from blackmetal atgeir and tower shield respectively
 - Moved the anti-cheat config to the correct folder so it will load correctly
 - Adjusted OdinsUndercroft build piece costs to be inline with core-game build piece costs
 - Adjusted Moarbuilds piece costs to be inline with core-game build piece costs
 - Updated dependencies

v1.2.12

 - Added fenrir0054-CustomContainerSizes-0.6.0 to balance storage items
 - Removed BagualServer-BagualPack-0.0.3 due to performance and stabiltiy issues
 - Removed ontrigger-ValheimPerformanceOptimizations-0.7.6 due to redundancy and incompatibility
 - Changed added-by-mod storage capacities
 - Updated dependencies

v1.2.11

 - Actually added Padank-AlweStats-3.4.0

v1.2.10
 - Added Padank-AlweStats-3.4.0
	- Bow ammo and arrow type now shown
 - Fixed Clock graphical bug caused by RandyKnapp-MinimalStatusEffects-1.0.3
 - Updated dependencies

v1.2.9

 - Removed redunant chat mod
 - Updated dependences

v1.2.8

 - Added Server QoL mods
	- KGvalheim-KGchat-5.0.0
	- Smoothbrain-ServerCharacters-1.1.5
	- JPster-ValheimAntiCheat-0.0.7
	- EnderBombz-ValheimTombstoneSecure-1.0.0
	- ontrigger-ValheimPerformanceOptimizations-0.7.6
- Added ValheimPlus-ValheimPlus-9.9.8 with the following defaults:
	- Auto-fuel and deposit feature (beehives excluded)
	- Craft from containers feature
	- Clock feature
	- Boats and carts on map
	- Removed screenshake
	- Player pickup range increased from 2 to 3
 - Added RandyKnapp-MinimalStatusEffects-1.0.3
 - Added Advize-CartographySkill-2.1.0
 - Added MrDj200-DjsSkills-1.0.2 (Strength and Vitality skills)
 - Added Smoothbrain-Building-1.2.0
 - Added BagualServer-BagualPack-0.0.3
 - Added OdinPlus-OdinTrainingPlace-1.0.1
 - Added OdinPlus-TripleBronzeJVL-1.1.0 (Set to 2)
 - Added OdinPlus-OdinsFoodBarrels-1.0.3
 - Added OdinPlus-Fisticuffs-1.1.8
 - Added aedenthorn_nexus-AutoFeed-0.6.2
 - Added thedefside-BlackMetalBuildPieces-0.0.4
 - Removed Tekla-AutoRepair-5.4.1602 due to V+ redundancy
 - Removed RagnarokHCRP-Clock-1.5.0 due to V+ redundancy
 - Removed Rhailex-Aedenthorn_Craft_From_Containers_2_2_1-2.2.1 due to V+ redundancy
 - Removed Smallo-BeehiveUtilities-1.1.0 due to redundancy
 - Removed MagikarpSushiCandlesLantern-CandlesLanternBeeswax-2.0.0 due to redundancy
 - Removed TeamBenjims-Benjims_Endgame_Armor-0.0.2 because it adds monsternomicon which breaks JTV
 - Removed gambling from the Trader because it breaks the difficulty curve
 - Configured drops for the new Skin of Evil mob and some monstersnomicon mobs that were missed previously
 - Updated dependencies

v1.1.8

 - Added new Mountain Cave mobs to loot-tables
 - Added OdinPlus-OdinShip-0.0.5 and modified ship costs in line with existing ships' costs
 - Added TeamBenjims-Benjims_Endgame_Armor-0.0.1
 - Updated dependencies

v1.1.7

 - Replaced Smoothbrain-Cooking-1.0.2 with Crystal-Sated-1.1.5 for reasons previously stated(got these mixed up)
 - Removed ZOR-SmartContainers-1.6.0 due to incompatibility with latest version
 - Updated dependencies

v1.1.6

 - Added back cjayride-CraftingFilter-0.6.1 because it is compatible once more
 - Added OdinPlus-HedgeWalls-1.0.1 for more build options
 - Removed Crystal-Sated-1.1.5 to preserve difficulty-curve and game aesthetics
 - Removed Ratzu-ReviveAllies-0.0.7 because it breaks Forsaken powers and death pins
 - Removed Smallo-PlantGrowProgress-1.4.0 due to redundance
 - Updated JtV and other dependencies
 - Moved quiver slots under quick slots
 - Increased cost of Undercroft substantially
 - Added confirmation prompt to Trash

v1.1.5

 - Replaced makail-ItemDrawers-0.4.2 with OdinPlus-ItemDrawers_Remake-0.0.6
 - Updated additional Dependencies

v1.1.4

 - Updated for Valheim version 0.207.2
 - Updated 11 dependencies including JtV and RRRCore so expanded content will work
 - Removed ToastyWzrd's TeleportWolves due to incompatibility with latest version
 - Removed ToastyWzrd's HoldAttack due to incompatibility with latest version
 - Removed OdinPlus' Better_Trader_Remake due to incompatibility with latest version

v1.1.3

 - Updated Dependencies

v1.1.2

 - Updated Dependencies
 - Fixed issue with Enta-MuchBetterHotkeys build copy-positioning hotkey

v1.1.1

Config Changes
 - Fixed hotkey conflicts between RandyKnapp-EquipmentAndQuickSlots and gittywithexcitement-Build_Camera
 - Fixed hotkey conflicts between RandyKnapp-EquipmentAndQuickSlots and Enta-MuchBetterHotkeys
 - Fixed conflict between cjayride-Discard_or_Recycle_Inventory_Items and ishid4-BetterArchery
 - Fixed conflict between cjayride-Discard_or_Recycle_Inventory_Items and Fang86-MoreSlots
 - Fixed conflict between EpicLoot and thedefside-BetterUI_Reforged
 - Created custom EpicLoot mats-only loot-table config to maintain JTV-like progression
	- Added drop-progression to every JTV custom mob so that EpicLoot serves a purpose beyond base-game
	- Early-game mobs do not drop mats
	- Can no longer upgrade Runestones to the next tier
	- Trophies can no longer be Sacrificed
 - Minor change to JTV's BlazingDamnedOne drops
Dependency Changes
 - Removed FixItFelix-EpicLoot_MatsOnly_LootTables-1.1.0 (Please see Config Changes above)
 - Replaced abearcodes-SimpleRecycling-0.0.13 w/ cjayride-Discard_or_Recycle_Inventory_Items_No_Coins_cjaycraft_fix-1.3.2
 - Added Easy_Develope-Pageable_Build_Hud-1.0.2
 - Added Enta-MuchBetterHotkeys-1.0.4
 - Replaced LVH-IT-FasterTeleportation-0.3.1 w/ GemHunter1-FastTeleport-1.0.0
 - Added makail-ItemDrawers-0.4.2
 - Added MSchmoecker-MultiUserChest-0.1.1
 - Added OdinPlus-BoneArrowsJVL-1.0.0
 - Added OdinPlus-MoArBuIlDs-1.1.7
 - Added OdinPlus-OdinArchitect-0.1.3
 - Added OdinPlus-OdinsUndercroft-1.0.3
 - Added RagnarokHCRP-MoreGates-1.0.11
 - Added RandyKnapp-StationsAreContainers-1.0.1
 - Added Smallo-PlantGrowProgress-1.4.0
 - Added Smoothbrain-Blacksmithing-1.0.2
 - Added Smoothbrain-Cooking-1.0.1
 - Added Smoothbrain-InstantEquip-1.0.1
 - Added Smoothbrain-Lumberjacking-1.0.0
 - Added Smoothbrain-Mining-1.0.0
 - Added Smoothbrain-Ranching-1.0.0
 - Added thedefside-BetterUI_Reforged-2.1.0
 - Added ZOR-SmartContainers-1.6.0
 
v1.0.1
 - Added several additional dependencies

v1.0.0
 - First Version, there may be some unknown mod incompatibilities but I tried to weed out major offenders